{% extends 'admin/base.html.twig' %}

{% block style %}
    <style>
        .app-content .page-description {
            margin-bottom: 0px;
        }
    </style>
{% endblock %}

{% block content %}
    <div class="row">
        <div class="col">
            <div class="page-description d-flex align-items-center">
                <div class="page-description-content flex-grow-1">
                    <h1>Create account</h1>
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        {{ form_start(form, {'attr': {'class': 'row g-3'}}) }}
        <div class="col-md-12">
            <label for="email" class="form-label">Email</label>
            {{ form_row(form.email) }}
        </div>
        <div class="col-md-12">
            <label for="email" class="form-label">Password</label>
            {{ form_row(form.plainPassword.first) }}
        </div>
        <div class="col-md-12">
            <label for="email" class="form-label">Repeat password</label>
            {{ form_row(form.plainPassword.second) }}
        </div>
        <div class="col-md-12">
            <label for="email" class="form-label">Company name</label>
            {{ form_row(form.companyName) }}
        </div>
        <div class="col-md-12">
            <label for="email" class="form-label">Account Type</label>
            {{ form_row(form.accountType) }}
        </div>
        <div class="col-12">
            <button type="submit" class="btn btn-primary">Create</button>
        </div>
        {{ form_end(form) }}
    </div>
{% endblock %}
